name: "battlesphere"
glyph: {char: "*", colour: etc_magic}
flags: [flies, see_invis, unblindable, insubstantial, no_exp_gain, no_poly_to, maintain_range, avatar]
resists: {elec: 3, fire: 2, cold: 2, acid: 1}
xp_mult: 0
holiness: [nonliving]
will: invuln
attacks:
hd: 5
hp_10x: 150
ac: 0
ev: 5
intelligence: brainless
speed: 30
size: little
shape: orb
